RubyFlow The Ruby and Rails community linklog

×

The Ruby and Rails community linklog

Made a library? Written a blog post? Found a useful tutorial? Share it with the Ruby community here or just enjoy what everyone else has found!

Upgrading ror e-commerce to Rails 4 and Ruby 2

I just upgraded ror_ecommerce to Rails 4 and Ruby 2. I wrote about the upgrade process HERE. This also represents the ror_ecommerce 2.0.0.beta1 tag. 2.0.0 will be released after rails 4 is officially released.

Post a comment

You can use basic HTML markup (e.g. <a>) or Markdown.

As you are not logged in, you will be
directed via GitHub to signup or sign in